@charset "utf-8";

#sv { height: 100svh; }
@supports not (height: 100svh) {
    #sv { height: 100vh; }
}
#sv .inner { display: flex; justify-content: space-between; align-items: flex-end; height: 100%; }
.sv-title { font-family: var(--engFont); font-size: 100px; font-weight: 700; }
.sv-text { margin-top: 20px; font-size: 26px; font-weight: 500; }
#location { display: flex; align-items: center; gap: 40px; padding: 18px 40px; border-radius: 100px; background-color: rgba(255, 255, 255, 0.1); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); }
#location > li:not(.home) { position: relative; width: 176px; }
#location > li .btn-loc { width: 100%; border: none; text-align: left; background-color: transparent; }
#location > li .btn-loc .text { font-family: var(--engFont); font-size: 16px; font-weight: 500; color: #fff; letter-spacing: -0.01em; }
#location > li .btn-loc .icon { position: absolute; right: 0; top: 50%; width: 16px; height: 16px; background: url("/img/sub/icon_loc_arrow.svg") no-repeat center center/contain; transform: translateY(-50%); transition: transform 0.3s; }
#location > li .loc__list { display: none; position: absolute; left: 0; top: calc(100% + 10px); width: 100%; padding: 15px; border-radius: 10px; font-size: 16px; color: #555; background-color: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); z-index: 10; }
#location > li .loc__list > li + li { margin-top: 10px; }
#location > li.on .btn-loc .icon { transform: translateY(-50%) rotateX(180deg); }

.container { overflow-x: hidden; }
.container.no-over { overflow: initial; }
.container * { letter-spacing: -0.01em; }
.content { --content-gap: 140px; padding-top: 120px; }
.content-title__box { display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 60px; }
.content-menu, .title-sub { font-family: var(--engFont); font-size: 20px; font-weight: 700; color: var(--main-color); }
.content-title { margin-top: 10px; font-family: var(--engFont); font-size: 54px; font-weight: 700; color: #111; }
.section + .section { margin-top: var(--content-gap); }
.section.bg-img { padding: var(--content-gap) 0; color: #fff; background: no-repeat center center/cover; }
.section.bg-gray { padding: var(--content-gap) 0; background-color: #F6F6F6; }
.section.line { padding-top: var(--content-gap); border-top: 1px solid #DDDDDD; }
.depth3-tab { display: flex; gap: 10px; margin-bottom: 10px; }
.depth3-tab > a { display: flex; justify-content: center; align-items: center; width: 140px; height: 53px; border-radius: 100px; text-align: center; background-color: #F6F6F6; color: #444; }
.depth3-tab > a.on { color: #fff; background-color: #222222; }
.depth3-tab > a > span { font-size: 18px; font-weight: 500; }
.depth3-tab > a > span:not(.text) { display: none; }
.depth3-tab.size-l > a { width: 235px; }
.banner__area { overflow: hidden; position: relative; display: flex; justify-content: center; align-items: center; height: 460px; border-radius: 20px; text-align: center; color: #fff; }
.banner__area > .bg { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); z-index: -1; }
.banner__area .text-box .title { font-size: 36px; font-weight: 500; }
.banner__area .text-box .title.eng { font-family: var(--engFont); font-size: 40px; font-weight: 600; }
.banner__area .text-box .title.lh-15 { line-height: 1.5; }
.banner__area .text-box .text { margin-top: 20px; font-size: 22px; font-weight: 500; line-height: 1.7; }
.banner__area .text-box .button-box { display: flex; justify-content: center; gap: 10px; margin-top: 30px; }
.sec-top-banner .area + .area { margin-top: calc(var(--content-gap) / 2 + 10px); }
.sec-top-banner .text__area { display: flex; justify-content: space-between; }
.sec-top-banner .text__area .title-box { width: calc(46.63% - 60px); }
.sec-top-banner .text__area .title-box .title { font-size:36px; font-weight: 600; line-height: 1.5; }
.sec-top-banner .text__area .title-box .title > b { font-weight: inherit; line-height: inherit; color: var(--main-color); }
.sec-top-banner .text__area .text-box { width: 53.37%; }
.sec-top-banner .text__area .text-box > p { font-size: 18px; font-weight: 300; line-height: 1.7; color: #444; }
.sec-top-banner .text__area .text-box > p + p { margin-top: 1.1em; }
.sec-bottom-banner { height: 460px; margin-top: calc(var(--content-gap) + 20px); background: no-repeat center center/cover; }
.sec-bottom-banner .inner { display: flex; align-items: center; height: 100%; }
.sec-bottom-banner .text-box .text { font-size: 36px; font-weight: 600; line-height: 1.5; color: #fff; }
.sec-bottom-banner .text-box .btn-link { margin-top: 40px; }
.section + .sec-bottom-banner { margin-top: calc(var(--content-gap) + 20px); }

/* bottom banner bg */
.sec-bottom-banner.bg-1_1 { background-image: url("/img/sub/ai/bottom_bg_01.jpg"); }
.sec-bottom-banner.bg-2_1 { background-image: url("/img/sub/offering/bottom_bg_01.jpg"); }
.sec-bottom-banner.bg-2_2 { background-image: url("/img/sub/offering/bottom_bg_02.jpg"); }
.sec-bottom-banner.bg-2_3 { background-image: url("/img/sub/offering/bottom_bg_03.jpg"); }
/* ================== */

.sec-title__box { margin-bottom: 60px; }
.sec-title { margin-top: 10px; font-size: 36px; font-weight: 600; }
.sec-title.eng { font-family: var(--engFont);  }
.sec-text { margin-top: 30px; font-size: 18px; font-weight: 300; color: #444; }
.section.bg-img .sec-text { color: #fff; }
.intro__box { display: flex; align-items: center; gap: 100px; }
.intro__box .img-box { overflow: hidden; flex-shrink: 0; width: 39.375%; border-radius: 20px; }
.intro__box .text-box { width: 100%; }
.intro__box .text-box .title { font-size: 26px; font-weight: 500; line-height: 1.5; color: #222; }
.intro__box .text-box .text { margin-top: 20px; font-size: 18px; font-weight: 300; line-height: 1.7; color: #444; }

/* ===== AI ===== */
#sv.sv01 { color: #fff; padding-bottom: 90px; background: url("/img/sub/sv_bg_ai.jpg") no-repeat center center/cover; }
.ai .section.bg-img { background-image: url("/img/sub/ai/sec_bg_img.jpg"); }
.points__list { display: flex; flex-wrap: wrap; gap: 35px; }
.points__list > li { width: calc((100% - 70px)/3); border: 1px dashed var(--main-color); border-radius: 20px; }
.points__list .item { padding: 39px; background-color: #fff; }
.points__list .item .top { display: flex; justify-content: right; }
.points__list .item .top .num { display: inline-block; padding: 10px 20px; border-radius: 50px; font-family: var(--engFont); font-size: 16px; font-weight: 600; color: var(--main-color); background-color: #FFF8F5; }
.points__list .item .text-box { margin-top: 40px; }
.points__list .item .text-box .title { font-size: 22px; font-weight: 600; color: #222; }
.points__list .item .text-box .text { margin-top: 20px; font-size: 18px; font-weight: 300; line-height: 1.7; color: #666; }
.points__list .bg { display: flex; justify-content: center; align-items: center; background: linear-gradient(318deg, #EC6232 21.78%, #F89A13 103.37%); }
.value__list > li { display: flex; justify-content: space-between; align-items: center; }
.value__list > li.reverse { flex-direction: row-reverse; }
.value__list > li + li { margin-top: 100px; }
.value__list > li .img-box { overflow: hidden; width: 46.25%; border-radius: 20px; }
.value__list > li .text-box { width: 46.25%; padding-right: 40px; }
.value__list > li .text-box .top .title { font-size: 26px; font-weight: 600; color: var(--main-color); }
.value__list > li .text-box .top .title > span { display: block; }
.value__list > li .text-box .top .title > span + span { margin-top: 0.38em; }
.value__list > li .text-box .top .text { margin-top: 20px; font-size: 18px; font-weight: 500; color: #444; }
.value__list > li .text-box .desc { border-radius: 10px; margin-top: 30px; padding: 30px; background-color: #F6F6F6; }
.value__list > li .text-box .desc > p { font-size: 18px; font-weight: 300; line-height: 1.7; color: #444; }
.sec-value-chart .chart__wrap > .text { margin-top: 20px; font-size: 16px; font-weight: 300; color: #666; }
.sec-value-chart .chart__box { --gap: 112px; display: flex; gap: var(--gap); }
.sec-value-chart .chart__box .item { width: calc(34.57% - var(--gap)); font-size: 22px; }
.sec-value-chart .chart__box .item.col-3 { width: 65.43%; }
.sec-value-chart .chart__box .item > .title { font-weight: 600; text-align: center; color: var(--main-color); }
.sec-value-chart .chart__box .item > ul { display: flex; gap: 30px; height: calc(100% - 1.5em - 20px); margin-top: 20px; } 
.sec-value-chart .chart__box .item > ul > li { display: flex; flex-direction: column; justify-content: space-between; padding: 29px; border: 1px solid #DDDDDD; border-radius: 10px; text-align: center; }
.sec-value-chart .chart__box .item > ul > li > p { min-height: 3em; margin-bottom: 20px; line-height: 1.5; }
.sec-value-chart .chart__box .item > ul > li > p > b { color: var(--main-color); }
.sec-value-chart .chart__box .item.col-3 > ul > li { position: relative; width: calc((100% - 60px)/3); }
.sec-value-chart .chart__box .item.col-3 > ul > li:last-child::after { content: ""; display: block; position: absolute; right: calc(var(--gap)/2 * -1); top: 0; width: 2px; height: 100%; border-left: 1px dashed #999; box-sizing: border-box; }
.sec-loop .diagram__wrap { padding: 0 150px 40px; margin-right: 23px; }
.sec-loop .diagram__box { position: relative; width: fit-content; margin: 0 auto; }
.sec-loop .item-list .item { position: absolute; width: 43.48%; border-radius: 50%; }
.sec-loop .item-list .item:nth-child(1) { top: 0; left: 50%; transform: translateX(-50%); }
.sec-loop .item-list .item:nth-child(2) { bottom: 0; left: 0; }
.sec-loop .item-list .item:nth-child(3) { bottom: 0; right: 0; }
.sec-loop .item-list .item::before { content: ""; display: block; padding-top: 100%; }
.sec-loop .item-list .item dl { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 10px; font-size: 20px; text-align: center; }
.sec-loop .item-list .item dt { font-family: var(--engFont); font-size: 1.8em; font-weight: 700; color: #fff; }
.sec-loop .item-list .item dd { margin-top: 1em; font-weight: 500; line-height: 1.7; color: #fff; }
.sec-loop .label-list > div { position: absolute; top: 35.76%; width: max-content; padding: 10px 30px; font-family: var(--engFont); font-size: 24px; font-weight: 500; color: #fff; border-radius: 100px; background-color: #222222; }
.sec-loop .label-list > div:nth-child(1) { left: 1.8%; }
.sec-loop .label-list > div:nth-child(2) { right: 1.8%; }
.sec-loop .desc-list > .text { position: absolute; font-size: 20px; font-weight: 300; line-height: 1.7; color: #444; }
.sec-loop .desc-list > .text:nth-child(1) { left: 2.28%; top: 23.6%; text-align: right; }
.sec-loop .desc-list > .text:nth-child(2) { left: -10.8%; top: 47.8%; text-align: right; }
.sec-loop .desc-list > .text:nth-child(3) { right: -1.5%; top: 23.6%; }
.sec-loop .desc-list > .text:nth-child(4) { right: -15.9%; top: 47.8%; }
.sec-loop .desc-list > .text:nth-child(5) { left: 50%; bottom: -4.5%; transform: translateX(-50%); text-align: center; }

/* ===== Offering ===== */
#sv.sv02 { color: #fff; padding-bottom: 90px; background: url("/img/sub/sv_bg_offering.jpg") no-repeat center center/cover; }
.offering .section.bg-img { background-image: url("/img/sub/offering/sec_bg_img.jpg"); }
.sec-cap .cap__list { display: flex; flex-wrap: wrap; justify-content: center; gap: 23px 20px; }
.sec-cap .cap__list > li { position: relative; width: calc(50% - 10px); padding: 69px 50px; border-radius: 20px; font-size: 18px; color: #444444; background-color: #FFF8F5; }
.sec-cap .cap__list > li:first-child { z-index: 5; }
.sec-cap .cap__list > li .title { position: absolute; left: calc(100% + 10px); top: calc(100% + 12px); transform: translate(-50%, -50%); }
.sec-cap .cap__list > li .title > div { position: relative; display: flex; justify-content: center; align-items: center; width: 310px; height: 60px; border-radius: 100px; background-color: var(--main-color); font-family: var(--engFont); font-size: 20px; font-weight: 700; color: #fff; z-index: 3; }
.sec-cap .cap__list > li .title::before { content: ""; position: absolute; left: 50%; top: 50%; width: calc(100% + 20px); height: calc(100% + 20px); border: 1px dashed var(--main-color); border-radius: 100px; background-color: rgba(255, 255, 255, 0.5); transform: translate(-50%, -50%); }
.sec-cap .cap__list > li dt { font-size: 1.22em;  font-weight: 600; color: var(--main-color); }
.sec-cap .cap__list > li dd { margin-top: 1.6em; font-weight: 300; line-height: 1.7; }
.sec-cap .cap__list > li dd > p { line-height: inherit; color: #666; }
.sec-cap .cap__list > li dd > p.text-b { font-weight: 500; color: #444; }
.sec-cap .cap__list > li dd > p + p { margin-top: 10px; }
.sec-cap .cap__list.type-2 > li { padding: 52px 50px; }
.sec-cap .cap__list.type-2 > li dd { margin-top: 1.83em; }
.impact-box { position: relative; width: fit-content; margin: 0 auto; }
.impact-box > .list { position: absolute; left: 0; top: 8.3%; width: 100%; height: calc(100% - 16.6%); display: flex; justify-content: center; gap: 5.55%; }
.impact-box > .list > li { width: 27.7%; text-align: center; }
.impact-box > .list > li .circle-box { position: relative; width: 100%; }
.impact-box > .list > li .circle-box::before { content: ""; display: block; padding-top: 100%; }
.impact-box > .list > li .text { position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); }
.impact-box > .list .label { font-size: 18px; font-weight: 600; color: #222; }
.impact-box > .list .value { display: flex; justify-content: center; align-items: flex-end; gap: 4px; margin-top: 8px; }
.impact-box > .list .value strong { font-family: var(--engFont); font-size: 80px; font-weight: 700; line-height: 1; color: var(--main-color); }
.impact-box > .list .value > .unit { font-family: var(--engFont); font-size: 40px; font-weight: 700; line-height: 1.3; color: var(--main-color); }
.impact-box > .list .value > .sub-text { position: relative; font-size: 24px; font-weight: 600; line-height: 1.2; color: #444; padding-bottom: 6px; text-align: left; }
.impact-box > .list .value > .sub-text::after { content: ""; position: absolute; top: -0.916em; display: inline-block; width: 57px; height: 30px; background: no-repeat center center/contain; }
.impact-box > .list .value > .sub-text.down::after { left: 0.5em; background-image: url("/img/sub/offering/graph_down.svg"); }
.impact-box > .list .value > .sub-text.up::after { left: 0.29em; background-image: url("/img/sub/offering/graph_up.svg"); }
.impact-box > .list .value .text-val { position: relative; margin-top: 38px; font-size: 34px; line-height: 1.3; font-weight: 800; }
.impact-box > .list .value .text-val::after { content: ""; position: absolute; right: -0.647em; top: -0.26em; display: inline-block; width: 57px; height: 30px; background: url("/img/sub/offering/graph_down.svg") no-repeat center center/contain; z-index: -1; }
.sec-impact .impact__wrap .desc { display: flex; justify-content: center; gap: 5.55%; margin-top: 20px; }
.sec-impact .impact__wrap .desc > li { width: 27.7%; font-size: 18px; font-weight: 300; line-height: 1.7; color: #444; text-align: center; }
.sec-impact .impact__wrap .desc > li > p { margin-top: 10px; font-size: 0.89em; line-height: inherit; color: #666; }
.sec-cases .cases__body { display: flex; align-items: stretch; gap: 60px; }
.sec-cases .cases-swiper { flex-shrink: 0; width: 39.5%; border-radius: 20px; overflow: hidden; }
.sec-cases .cases-swiper .swiper-slide img { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); }
.offering-type .swiper-opt__area { position: absolute; left: 50%; bottom: 60px; width: fit-content; display: flex; align-items: center; gap: 10px; transform: translateX(-50%); z-index: 10; }
.offering-type .swiper-btn { overflow: hidden; width: 40px; height: 40px; border: 1px solid #DDDDDD; border-radius: 50%; }
.offering-type .swiper-btn::after { content: ""; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: no-repeat center center/35%; filter: brightness(0) invert(1); }
.offering-type .swiper-opt__area .swiper-btn { position: relative; left: 0; right: 0; top: 0; }
.offering-type .swiper-button-prev::after { background-image: url("/img/sub/offering/offering_swiper_prev.svg"); }
.offering-type .swiper-button-next::after { background-image: url("/img/sub/offering/offering_swiper_next.svg"); }
.offering-type .swiper-pagination { position: static; display: flex; gap: 10px; width: auto; }
.offering-type .swiper-pagination .swiper-pagination-bullet { width: 10px; height: 10px; margin: 0; background-color: #AAAAAA; opacity: 1; }
.offering-type .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: var(--main-color); }
.sec-cases .cases-content > .item { position: absolute; left: 0; top: 0; width: 100%; min-height: 550px; opacity: 0; transition: 0.3s; width: 100%; padding: 59px 49px; border: 1px solid #ddd; border-radius: 20px; }
.sec-cases .cases-content > .item.on { position: static; opacity: 1; }
.sec-cases .cases-content > .item .title { font-size: 26px; font-weight: 600; color: #222; }
.sec-cases .cases-detail { margin-top: 30px; }
.sec-cases .cases-detail > li { font-size: 18px; }
.sec-cases .cases-detail > li + li { margin-top: 30px; }
.sec-cases .cases-label { display: flex; align-items: center; gap: 10px; font-size: 1.11em; font-weight: 600; color: var(--main-color); margin-bottom: 10px; }
.sec-cases .cases-detail > li .desc { font-weight: 300; line-height: 1.7; color: #444; }
.sec-works .works__area { display: flex; align-items: center; gap: 60px;}
.sec-works .works__area.reverse { flex-direction: row-reverse; }
.sec-works .works__area + .works__area { margin-top: calc(var(--content-gap) - 20px); }
.sec-works .works__area .text-box { width: 100%; }
.sec-works .works__area .img-box { flex-shrink: 0; width: 46%; }
.sec-works .works__area .top-title { margin-bottom: 30px; }
.sec-works .works__area .top-title .title { font-size: 26px; font-weight: 600; color: #222; }
.sec-works .works__area .top-title .desc { margin-top: 10px; font-size: 18px; font-weight: 300; line-height: 1.7; color: #444; }
.sec-works .feat-box { padding: 40px; background: #f9f9f9; border-radius: 10px; }
.sec-works .feat__list > li { font-size: 18px; }
.sec-works .feat__list > li + li { margin-top: 30px; }
.sec-works .feat__list > li dt { position: relative; padding-left: 0.44em; font-weight: 600; color: #222; }
.sec-works .feat__list > li dt::before { content: ""; display: inline-block; position: absolute; left: 0; top: 0.55em; width: 3px; height: 3px; border-radius: 50%; background: #444; }
.sec-works .feat__list > li dd { margin-top: 10px; padding-left: 0.44em; font-weight: 300; line-height: 1.7; color: #666; }
.sec-works .feat__list > li ul > li { position: relative; padding-left: 0.55em; font-size: 18px; line-height: 1.7; color: #666; }
.sec-works .feat__list > li ul > li::before { content: "-"; position: absolute; left: 0; top: 0; line-height: inherit; color: inherit; }
.sec-works .feat__list > li ul > li + li { margin-top: 0.55em; }
.sec-works .works-swiper .swiper-slide .box { overflow: hidden; border-radius: 20px;  }
.sec-works .works-swiper .swiper-slide .box.video { position: relative; }
.sec-works .works-swiper .swiper-slide .box.video::before { content: ""; display: block; padding-top: 54.16%; }
.sec-works .works-swiper .swiper-slide .box video { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); }
.sec-works .works-swiper .swiper-slide .title { margin-top: 20px; font-size: 20px; font-weight: 500; color: #222; text-align: center; }
.offering-type.works-swiper .swiper-btn { position: absolute; top: 50%; transform: translateY(-50%); background-color: rgba(255, 255, 255, 0.8); }
.offering-type.works-swiper .swiper-btn::after { -webkit-filter: none; filter: none; }
.offering-type.works-swiper .swiper-button-prev { left: 20px; }
.offering-type.works-swiper .swiper-button-next { right: 20px; }
.sec-faq .faq-item + .faq-item { margin-top: 20px; }
.sec-faq .faq-q { display: flex; align-items: center; width: 100%; padding: 30px 39px; border: 1px solid #ddd; border-radius: 10px; background: #fff; text-align: left; }
.sec-faq .faq-q .q-mark { width: 1.136em; font-family: var(--engFont); font-size: 22px; font-weight: 700; color: var(--main-color); flex-shrink: 0; }
.sec-faq .faq-q .q-text { flex: 1; margin-left: 10px; font-size: 18px; font-weight: 500; color: #222; }
.sec-faq .faq-q .arrow{ flex-shrink: 0; width: 24px; height: 24px; background: url("/img/sub/offering/faq_arrow.svg") no-repeat center center/contain; transition: transform 0.3s; }
.sec-faq .faq-item.is-open .faq-q .arrow{ transform: rotate(180deg); }
.sec-faq .faq-a { display: none; margin-top: 10px; padding: 35px 40px; background: #f9f9f9; border-radius: 10px; }
.sec-faq .faq-a .a-box { display: flex; }
.sec-faq .faq-a .a-mark { width: 1.136em; font-family: var(--engFont); font-size: 22px; font-weight: 700; color: #444; flex-shrink: 0; }
.sec-faq .faq-a .desc { margin-left: 10px; font-size: 18px; font-weight: 300; line-height: 1.7; color: #666; }

.sec-intro .intro__body { display: flex; gap: 40px; }
.sec-intro .img-box { overflow: hidden; position: relative; flex-shrink: 0; width: 39.375%; border-radius: 20px; }
.sec-intro .img-box > img { position: absolute; left: 50%; top: 50%; width: 100%; min-height: 100%; object-fit: cover; transform: translate(-50%, -50%); }
.sec-intro .intro__list { width: 100%; }
.sec-intro .intro__list > li { padding: 40px; background: #fff; border-radius: 20px; border: 1px dashed var(--main-color); }
.sec-intro .intro__list > li + li { margin-top: 10px; }
.sec-intro .intro__list > li .title { font-size: 20px; font-weight: 500; color: #222; }
.sec-intro .item-head { display: flex; align-items: center; gap: 10px; margin-bottom: 20px; }
.sec-intro .num { display: flex; align-items: center; justify-content: center; flex-shrink: 0; width: 32px; height: 32px; background: var(--main-color); border-radius: 5px; font-family: var(--engFont); font-size: 16px; font-weight: 700; color: #fff; }
.sec-intro .desc { font-size: 18px; font-weight: 300; color: #444; line-height: 1.3; }
.sec-process .process__wrap { display: flex; flex-wrap: wrap; gap: 20px; align-items: stretch; margin-top: 60px; }
.process__wrap > .card { --title-h: 80px; --bg-color: #F8F8F8; --color: #666666; --border-color: #999; width: calc((100% - 40px)/3); }
.process__wrap > .card:nth-child(2) { --bg-color: #F89A13; --color: #fff; --border-color: #F89A13; }
.process__wrap > .card:nth-child(3) { --bg-color: linear-gradient(90deg, #F98F32 0%, #EC6232 100%); --color: #fff; }
.process__wrap .title { display: flex; align-items: center; justify-content: center; height: var(--title-h); border-radius: 10px; font-size: 20px; font-weight: 600; background: var(--bg-color); color: var(--color); }
.process__wrap .text-box { position: relative; display: flex; flex-direction: column; justify-content: center; height: calc(100% - var(--title-h) - 10px); padding: 39px 29px; margin-top: 10px; background: #FDFDFD; border: 1px dashed var(--border-color); border-radius: 10px; }
.process__wrap > .card:nth-child(1) .text-box { background-color: #FDFDFD; }
.process__wrap > .card:nth-child(2) .text-box { background-color: #FFFCF9; }
.process__wrap > .card:nth-child(3) .text-box { border: 1px dashed #fff;  background: linear-gradient(#FFFBF9 0 0) padding-box, linear-gradient(90deg, #F98F32 0%, #EC6232 100%) border-box; }
.process__wrap .text-box::before { content: ""; position: absolute; left: -40px; top: 50%; display: block; width: 60px; height: 34px; border-radius: 50px; background: url("/img/sub/offering/process_arrow.svg") no-repeat center center/43.3% #222; transform: translateY(-50%); }
.process__wrap > .card:nth-child(1) .text-box::before { display: none; }
.process__wrap .text-box .desc { position: relative; padding-left: 0.44em; font-size: 18px; font-weight: 300; color: #666; line-height: 1.7; }
.process__wrap .text-box .desc::before { content: ""; position: absolute; left: 0; top: 0.73em; display: block; width: 3px; height: 3px; border-radius: 50%; background-color: #444444; }

@media screen and (max-width: 1640px) {
    .p_br { display: none; }
    .sec-impact .impact__wrap .desc > li > br { display: none; }
    .sec-cases .cases-detail > li .desc > br { display: none; }
    .sec-works .feat__list > li ul > li > br { display: none; }
    .sec-faq .faq-a .desc > br { display: none; }
}